<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are expressing disbelief. Complete the conversation. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, Chris. Look at this ad for Ice-white toothpaste.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Chris:</b>]]></label>
			<sentence><![CDATA[OK. What about it?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[It says you can have perfect white teeth in just two days.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Chris:</b>]]></label>
			<sentence><![CDATA[That's crazy. You don't believe that, do you?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Why not? They say it's guaranteed.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Chris:</b>]]></label>
			<sentence><![CDATA[Think. It says in just two days. Do you really think that's possible?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[I guess not. It is pretty silly.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[This body lotion was really expensive.]]></sentence>
		<sentence><![CDATA[We always buy this hair gel.]]></sentence>
		<sentence><![CDATA[You can have smooth skin in only five days.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_9_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_9_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>